in Issues/Bugs by moryason (340 points)

Hi development team,

I am using your templates and I switched my wordpress to https for security purposes.

I notices all your templates, exported for Wordpress, have the same issue.

In the functions.php file, find :

function templatetoaster_add_init()

Below find:

wp_enqueue_style('jquery-ui', 'http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.9/themes/smoothness/jquery-ui.css', false, '1.8.9', false);

Replace with

wp_enqueue_style('jquery-ui', 'https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.9/themes/smoothness/jquery-ui.css', false, '1.8.9', false);

Could you include this in your next release ?
Thanks

1 Answer

by lisa-west (33.1k points)
Hi,

Sorry for the inconvenience, I have forwarded this issue to our development team and fix this issue in the  latest build.
Interested in localizing/Translating TemplateToaster Software in your native language in exchange of a Pro License ? Contact Us
...